<div class="vertical-menu">

    <!-- LOGO -->
    <div class="navbar-brand-box">
        <a href="#" class="logo logo-dark">
                        <span class="logo-sm">
                            <img src=assets/images/logo-login.png" alt="" height="22">
                        </span>
            <span class="logo-lg">
                            <img src="assets/images/logo-login.png" alt="" height="20">
                        </span>
        </a>

        <a href="#" class="logo logo-light">
                        <span class="logo-sm">
                            <img src="assets/images/logo-login.png" alt="" height="22">
                        </span>
            <span class="logo-lg">
                            <img src="assets/images/logo-login.png" alt="" height="20">
                        </span>
        </a>
    </div>

    <button type="button" class="btn btn-sm px-3 font-size-16 header-item waves-effect vertical-menu-btn">
        <i class="fa fa-fw fa-bars"></i>
    </button>

    <div data-simplebar class="sidebar-menu-scroll">

        <!--- Sidemenu -->
        <div id="sidebar-menu">
            <!-- Left Menu Start -->
            <ul class="metismenu list-unstyled" id="side-menu">
                <li class="menu-title">القائمة</li>

                <li>
                    <a href="{{ path('dash') }}">
                        <i class="fas fa-chart-line"></i>
                        <span>الصفحة الرئسية </span>
                    </a>
                </li>


                <li>
                    <a href="javascript: void(0);" class="has-arrow waves-effect">
                        <i class="fas fa-users"></i>
                        <span>الملفات العائلية</span>
                    </a>
                    <ul class="sub-menu" >
                        <li><a href="{{ path('dossier_index') }}">لائحة الملفات العائلية</a></li>
                        <li><a href="{{ path('dossier_new') }}">إنشاء ملف جديد </a></li>

                    </ul>
                </li>

                <li>
                    <a href="{{ path('list') }}">
                        <i class="fas fa-list"></i>
                        <span>اللوائح </span>
                    </a>
                </li>
              {#  <li>
                    <a href="javascript: void(0);" class="has-arrow waves-effect">
                        <i class="fas fa-users"></i>
                        <span>العائلات</span>
                    </a>
                    <ul class="sub-menu" aria-expanded="false">
                        <li><a href="{{ path('dossier_index') }}">العائلات المستفيدة من الدعم</a></li>
                        <li><a href="{{ path('dossier_index') }}">عائلات في الانتظار </a></li>

                    </ul>
                </li>#}
                <li>
                    <a href="javascript: void(0);" class="has-arrow waves-effect">
                        <i class="fas fa-people-carry"></i>
                        <span>المساعدات ألاجتماعية</span>
                    </a>
                    <ul class="sub-menu">
                        <li><a href="{{ path('social_aide_index') }}">لائحة المساعدات الاجتماعية</a></li>
                        <li><a href="{{ path('social_aide_new') }}">مساعدة جديدة </a></li>

                    </ul>
                </li>
                <li>
                    <a href="javascript: void(0);" class="has-arrow waves-effect">
                        <i class="fas fa-user-shield"></i>
                        <span> الكافلين</span>
                    </a>
                    <ul class="sub-menu" >
                        <li><a href="{{ path('parrains_index') }}">لائحة الكافلين</a></li>
                        <li><a href="{{ path('parrain_new') }}">إضافة كيفل جديد</a></li>

                    </ul>
                </li>



            </ul>
        </div>
        <!-- Sidebar -->
    </div>
</div>